@charset "UTF-8";

/* 全ページ各所で共通利用
===============================================================================*/


.clearfix {
  display: inline-block;
}

.clearfix:after {
  content: "";
  font-size: 0.1em;
  line-height: 0;
  display: block;
  height: 0;
  visibility:visible;
  clear: both;
}

/* ???? Mac IE5 ??? \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display:block;
}
/* ???? Mac IE5 ??? */


hr {
  display: none;
}
#tab_title_link {
  text-decoration: none;
  display: none;
}

/* Edit hokudai headerArea #286bbe #23651C */
#tab_title_link p{
  color: #ffffff;
  background-color: #23651C;
  line-height: 70px;
  font-size: 150%;
  vertical-align: center;
}


/* 全ページのヘッダーエリア
===============================================================================*/


#headerArea {
  background-color: #ffffff;
}

#headerArea .topmenu {
  padding: 10px 80px 0 80px;
}

/* Edit hokudai headerArea #286bbe #23651C */
#headerArea .title {
  background-color: #fff;
  height: 70px;
  padding-left: 80px;
  /*    float:left;
  margin-right: 30px;
  vertical-align: center;*/
}

#headerArea .topmenu {
  height: 150px;
  top: 0;
  left: 0;
  background: url(/rdsystem/image/head_bg_wave.png) center top no-repeat;
  z-index: 50;
}

#headerArea .topmenu h3 {
  width: 1050px;
  margin: 20px auto 0 auto;
}

#headerArea .topmenu .utilityBlock {
  margin-top: -85px;
}

.topmenu {
  height: 76px;
}

#headerArea .title h2 {
  color: #ffffff;
  line-height: 70px;
  display: block;
  /*    width: 1300px;*/
  font-size: 15pt;
  text-indent:  1em;
  margin: 0 auto;
}

#bodyArea h1 {
  display:none;
}

/* 言語切り替え
-------------------------------------------------------------------------------*/

/*ThanhHX 20170926
Add margin-top: -20px;*/

.utilityBlock {
  display: block;
  float: right;
  margin-top: -20px;
}

.utilityBlock a {
  font-size: 130%;
  text-decoration: none;
  font-weight: bold;
}

.utilityBlock a:link,
.utilityBlock a:visited {
  display: inline-block;
  background: #186bb1;
  line-height: 30px;
  border-radius: 15px;
  padding: 0 20px;
  color: #fff; /* ← #4a6cfd */
}

.utilityBlock a:hover,
.utilityBlock a:active {
  background: #155e9b;
}

/* 検索フォーム（上部）
-------------------------------------------------------------------------------*/

.globalForm {
  width: 1050px;
  margin: 20px auto 40px;
}

.globalForm input.full-text {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 5px;
  background-color: #fcfcfc;
  border:1px solid #dddddd;
  padding: 10px;
  width: 560px;
  float: left;
  font-size: 130%;
  height: 22px;
}

.globalForm select {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  padding: 5px;
  background-color: #fcfcfc;
  border:1px solid #dddddd;
  padding: 10px;
  width: 140px;
  font-size: 14pt;
  float: left;
  margin-left: 5px;
  height: 44px;
}

.globalForm .search-box {
  display: block;
  float:left;
  /* width: 1300px; */
  vertical-align: middle;
}

.globalForm button {
  border: none;
  font-size: 14pt;
  width: 150px;
  height: 44px;
  background-image: url('../image/w_search.png');
  /*text-indent: -9999px;*/
  color: #FFF;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro",Osaka, Meiryo, "MS PGothic", sans-serif;
  cursor:  pointer;
  float: left;
  margin-left: 5px;
  padding-left: 25px;
}

.globalForm button:hover {
  background-image: url('../image/w_search.png');
}

.globalForm .search-link {
  display: block;
  float:left;
  width: 160px;
}

.globalForm .icon2 {
  text-align: center;
}

.globalForm .icon2 a {
  display: block;
  display:table-cell;
  vertical-align:bottom;
  width: 160px;
  height: 44px;
  font-size: 14pt;
  /*text-indent: -9999px;*/
  cursor:  pointer;
  color: #666;
  font-weight: normal;
  font-family: "Hiragino Kaku Gothic Pro",Osaka, Meiryo, "MS PGothic", sans-serif;
  background-image: url('../image/w_advance.png');
  float: left;
  text-decoration: none;
  text-align: center;
  line-height: 44px;
}

.globalForm .icon2 a:hover {
  background-image: url('../image/w_advance.png');
}

/* 検索フォーム（上部と下部）「検索」、「リセット」ボタン
-------------------------------------------------------------------------------*/

.globalForm button,
.globalForm .icon2 a {
  border-radius: 4px;
}

.globalForm button,
.globalForm button:hover {
  background-repeat: no-repeat;
  background-position: 0 0;
}

.globalForm button {
  background-color: #23651c;
  margin-right: 4px;
}

.globalForm button:hover {
  background-color: #1a4c15;
}

.globalForm .icon2 a,
.globalForm .icon2 a:hover {
  background-repeat: no-repeat;
  background-position: 0 0;
}

.globalForm .icon2 a {
  background-color: #fff;
  box-sizing: border-box;
  border: 1px solid #23651c;
}

.globalForm .icon2 a:hover {
  background-color: #f4f7f3;
}


/* 全ページのフッターエリア
===============================================================================*/


#footerArea {
  clear: both;
  background-color: #666666;
}

/* ページ下部のナビゲーション
-------------------------------------------------------------------------------*/

.naviBlock {
  /*    width: 1300px;*/
  margin: 0 auto;
  text-align: center;
  height: 65px;
}

.naviBlock li {
  display: inline;
  line-height: 65px;
  color: #ffffff;
  padding: 0 30px;
  font-size: 110%;
}

.naviBlock li a {
  color: #ffffff;
  text-decoration: none;
}

/* クレジット表記
-------------------------------------------------------------------------------*/

.creditBlock {
  background-color: #333333;
  line-height: 53px;
  height: 53px;
}

.copy {
  display: block;
  text-align:  right;
  padding-right: 105px;
  margin: 0 auto;
  color: #ffffff;
}

#footerArea .copy {
  color: #fff; /* base.cssの#333333を上書き */
}

/* ページ上部へ戻るボタン
-------------------------------------------------------------------------------*/

.toTop a {
  height: 48px;
  width: 48px;
  display: block;
  position: fixed;
  bottom: 0;
  right: 50px;
  background: url('../image/btn_up.png') no-repeat;
  opacity: 1;
  z-index: 10000;
  border: 0.5px solid #666666;
  border-radius: 3px 3px 0 0;
  color: transparent;
}

.toTop a:hover {
  background: url('../image/btn_up.png') no-repeat 0 -48px;
}


/* プロフィール
===============================================================================*/


/* 左側のエリアにある自己紹介
-------------------------------------------------------------------------------*/

.intro-box h2 {
  background-color: #e9edf3;
  border-bottom: 1.5px solid #b5b5b5;
}

/* 右側のエリアにある見出し
-------------------------------------------------------------------------------*/

.right-box h2 {
  background-color: #e9edf3;
  border-bottom: 1.5px solid #b5b5b5;
  color: #2c3d56;
}
